package mypackage2 ;

public class Driver2 {

   public static void main (String [] args) {

      System.out.println("*** Driver2 starting up! ***") ;

      MyClass2 obj = new MyClass2(15) ;
      obj.printMe2() ;
   }

}
